package com.yx.face.dao;

import com.yx.face.boot.component.tk.TKMapper;
import com.yx.face.model.entity.SystemLongTermDocuments;
import com.yx.face.model.vo.SystemLongTermDocumentsVO;
import org.apache.ibatis.annotations.Param;

import java.util.List;


public interface SystemLongTermDocumentsDao extends TKMapper<SystemLongTermDocuments> {

    List<SystemLongTermDocumentsVO> getList(@Param("adminId") Integer adminId, @Param("name") String name);

    Integer updateListSn(@Param("sn") String sn);

    SystemLongTermDocuments getByIdNumber(@Param("idNumber") String idNumber);

}

